{
  "+D82kt": "Tem certeza que deseja repostar {id}",
  "+PzQ9Y": "Pagar agora",
  "+QM0PJ": "Sincronizar todos os eventos de seu perfil no cache local",
  "+QMdsy": "Estatísticas de revezamento",
  "+UjDmN": "Efetuou login com acesso de gravação",
  "+Vxixo": "Conversa em grupo secreta",
  "+aZY2h": "Tipo de Zap",
  "+tShPg": "seguintes",
  "+vA//S": "Logins",
  "+vIQlC": "Por favor, salve sua senha em um lugar seguro para poder gerenciar seu perfil no futuro",
  "+vVZ/G": "Conectar",
  "+vj0U3": "editar",
  "+xliwN": "{name} repostou",
  "/B8zwF": "Seu espaço do jeito que você quer 😌",
  "/GCoTA": "Limpo",
  "/JE/X+": "Suporte da conta",
  "/T7HId": "Integração do armazenamento de arquivos HTTP",
  "/Xf4UW": "Envie métricas de uso anônimas",
  "/b1IHW": "Mensagem de bate-papo em grupo",
  "/d6vEc": "Faça seu perfil seja mais fácil de achar e compartilhar",
  "/ioUrF": "Do arquivo",
  "/n5KSF": "{n} ms",
  "00LcfG": "Carregar mais",
  "01iNut": "O endereço Nostr não pertence a você",
  "08zn6O": "Exportar Chaves",
  "0Azlrb": "Gerenciar",
  "0BUTMv": "Pesquisar...",
  "0MndVW": "Carteira LNDHub genérica (BTCPayServer / Alby / LNBits)",
  "0jOEtS": "LNURL inválida",
  "0kOBMu": "Manuseio de menções",
  "0mch2Y": "o nome possui caracteres não permitidos",
  "0siT4z": "Política",
  "0uoY11": "Mostrar status",
  "0yO7wF": "{n} segundos",
  "0zASjL": "Ir",
  "1/BFEj": "coisas do git",
  "1Mo59U": "Tem certeza que deseja remover esta nota dos favoritos?",
  "1R43+L": "Insira a configuração da Nostr Wallet Connect",
  "1UWegE": "Não se esqueça de fazer backup de suas chaves!",
  "1c4YST": "Conectado em: {node} 🎉",
  "1nYUGC": "{n} Seguindo",
  "1o2BgB": "Assinaturas de cheques",
  "1ozeyg": "Natureza",
  "1udzha": "Conversas",
  "2/2yg+": "Adicionar",
  "25V4l1": "Banner",
  "25WwxF": "Não tem uma conta?",
  "28oKbu": "Comunidades moderadas",
  "29sHFE": "Conexão da carteira",
  "2BBGxX": "Etiqueta de assunto em eventos de texto",
  "2HIqeO": "Lista de emojis do usuário",
  "2IFGap": "Doaçōes",
  "2LbrkB": "Insira a senha",
  "2O2sfp": "Acabamento",
  "2Qsf9/": "Listas genéricas",
  "2a2YiP": "{n} Favoritos",
  "2k0Cv+": "Descurtidas ({n})",
  "2mcwT8": "Nova Nota",
  "2oCF7O": "Seguido por amigos de amigos",
  "2raFAu": "Dados específicos do aplicativo",
  "2ukA4d": "{n} horas",
  "2z7Kky": "Artigos mais recentes",
  "3/onCd": "Respostas",
  "39AHJm": "Registrar-se",
  "3GWu6/": "Status do usuário",
  "3KNMbJ": "Artigos",
  "3MKdAw": "Blobs armazenados em servidores de mídia",
  "3QwfJR": "~{amount}",
  "3adEeb": "{n} espectadores",
  "3cc4Ct": "Claro",
  "3gOsZq": "Tradutores",
  "3kbIhS": "Sem título",
  "3qnJlS": "Você está votando com {amount} sats",
  "3t3kok": "{n,plural,=1{{n} post novo} other{{n} posts novos}}",
  "3tVy+Z": "{n} Seguidores",
  "3yk8fB": "Carteira",
  "40VR6s": "Nostr Connect",
  "41BSaT": "Total de eventos:",
  "450Fty": "Nenhum",
  "47E53q": "Wiki",
  "47FYwb": "Cancelar",
  "48zn4v": "Proposta",
  "4IPzdn": "Desenvolvedores principais",
  "4L2vUY": "Seu novo identificador NIP-05 é:",
  "4MjsHk": "Vida",
  "4OB335": "Descurtir",
  "4P/kKm": "Criptografia de chave privada",
  "4Vmpt4": "Nostr Plebs é um dos primeiros provedores NIP-05 e oferece uma boa coleção de domínios a preços razoáveis",
  "4Z3t5i": "Usar imgproxy para comprimir imagens",
  "4emo2p": "Relés ausentes",
  "4rYCjn": "Nota pessoal",
  "4wgYpI": "Manipuladores de aplicativos recomendados",
  "5BVs2e": "zap",
  "5CB6zB": "Zap Splits",
  "5PRWs7": "API de notificações ativada",
  "5dfmvv": "Objetivo do Zap",
  "5oTnfy": "Comprar Identificador",
  "5qEWCr": "Metadados do arquivo",
  "5u6iEc": "Transferir para Pubkey",
  "5vMmmR": "Nomes de usuário não são únicos no Nostr. O endereço do nostr é seu único endereço legível para um humano que é exclusivo para você no momento do registro.",
  "5ykRmX": "Enviar Zap",
  "6/hB3S": "Assistir ao replay",
  "60kEE3": "Lista de silêncio",
  "62nsdy": "Repetir",
  "634VVz": "Falha na conexão:",
  "6559gb": "Novo tamanho da lista de seguidores {length}",
  "65BmHb": "Falha ao fazer proxy da imagem de {host}, clique aqui para carregar diretamente",
  "6D4Hhn": "Recomendar o relé",
  "6KGebm": "Selo",
  "6OSOXl": "Motivo: <i>{reason}</i>",
  "6WWD34": "Procurando por: {noteId}",
  "6bgpn+": "Nem todos os clientes suportam isso; você ainda poderá receber alguns zaps como se a divisão de zaps não estivesse configurada",
  "6ewQqw": "Curtidas ({n})",
  "6mr8WU": "Seguido por",
  "6pdxsi": "Campos de metadados e tags extras",
  "6uMqL1": "Não pago",
  "6xNr8c": "Trocar de conta",
  "6xap9L": "Bom",
  "7+Domh": "Notas",
  "712i26": "O proxy usa faturas HODL para encaminhar o pagamento, o que oculta a chave pública de seu nó",
  "753yX5": "Rótulo",
  "769A8p": "Artigo da Wiki",
  "77nkEO": "Documento de informações do relé",
  "7LFU8U": "Capacidade de pesquisa",
  "7UOvbT": "Off-line",
  "7YkSA2": "Líder de Comunidade",
  "7gMmSL": "Reação",
  "7hp70g": "NIP-05",
  "7jfPsW": "Conteúdo modular do artigo",
  "7nAz/z": "Silenciar notas de pessoas que não fazem parte de sua rede de confiança",
  "7pFGAQ": "Fechar relés",
  "8/vBbP": "Repostagens ({n})",
  "89q5wc": "Confirmar Republicações",
  "8BDFvJ": "Convenções para o uso de tags e e p pelos clientes em eventos de texto",
  "8ED/4u": "Responder a",
  "8HJxXG": "Criar conta",
  "8QDesP": "Enviar Zap de {n} sats",
  "8Rkoyb": "Beneficiário",
  "8Y6bZQ": "Divisão de zap inválida: {input}",
  "8ZGqWl": "Discussão em grupo",
  "8g2vyB": "nome longo demais",
  "8jmwT8": "entidades codificadas por bech32",
  "8v1NN+": "Frase de pareamento",
  "8xdDLn": "Seguir conjuntos",
  "8za9Pq": "Rascunho de listagem de classificados",
  "9+Ddtu": "Próximo",
  "9HU8vw": "Responder",
  "9SvQep": "Seguindo {n}",
  "9V0wg3": "Calendário Evento RSVP",
  "9WRlF4": "Enviar",
  "9kO0VQ": "Ocultar notas silenciadas",
  "9kSari": "Repetir publicação",
  "9pMqYs": "Endereço do Nostr",
  "9wO4wJ": "Fatura da Lightning",
  "A86fJ+": "Genéricos Repost",
  "ADmfQT": "Antecessor",
  "ALdW69": "Nota de {name}",
  "AN0Z7Q": "Palavras silenciadas",
  "ASRK0S": "Este autor foi silenciado",
  "AedFVZ": "Criar ou atualizar um produto",
  "Ai8VHU": "Retenção de notas ilimitada no relé Snort",
  "AkCxS/": "Motivo",
  "AktAk2": "Excelente",
  "Am8glJ": "Jogo",
  "AqGfF4": "Criação de canais",
  "Aujn2T": "Contagem",
  "Awq32I": "Notificações Push",
  "AxDOiG": "Meses",
  "AyGauy": "Login",
  "B4C47Y": "nome curto demais",
  "B6+XJy": "enviado",
  "B6H7eJ": "nsec, npub, nip-05, hex",
  "B7wvUM": "Você pode adicionar um único ou vários relés, um por linha.",
  "BGCM48": "Acesso de escrita ao retransmissor Snort, com 1 ano de retenção de eventos",
  "BGGacK": "AI Embeddings / Listas de vetores",
  "BQW4gi": "Grupos baseados em relés",
  "BWpuKl": "Atualizar",
  "BfuAQ5": "UI/UX do Marketplace",
  "BjNwZW": "Endereço Nostr (nip05)",
  "Blxcdx": "Relé",
  "Bo+O//": "Autenticação HTTP",
  "C1LjMx": "Doação relâmpago",
  "C6Lhhp": "Evento ao vivo",
  "C7642/": "Repostagem de citação",
  "C81/uG": "Sair",
  "C8FsOr": "Servidores populares",
  "C8HhVE": "Usuários sugeridos",
  "CA1efg": "Conjuntos de vídeos",
  "CHTbO3": "Falha ao carregar invoice",
  "CJx5Nd": "Zaps de perfil",
  "CM+Cfj": "Lista de seguidores",
  "CM0k0d": "Podar a lista de seguidores",
  "CVWeJ6": "Pessoas em destaque",
  "CYkOCI": "e {count} outros que você segue",
  "Cdxwi0": "Anúncios de repositório",
  "CmZ9ls": "{n} silenciado(s)",
  "Coy6SH": "Calendário",
  "CsCUYo": "{n} sats",
  "Cu/K85": "Traduzido do {lang}",
  "CzHZoc": "Gráfico social",
  "D++Njw": "Texto Nota Referências",
  "D+KzKd": "Enviar zap automaticamente para todas notas ao carregar",
  "D09wbg": "Definição de crachá",
  "D3idYv": "Configurações",
  "D9xTLE": "Mensagem de ocultação de canal",
  "DBiVK1": "Cache",
  "DKnriN": "Enviar sats",
  "DZzCem": "Mostrar últimas {n} notas",
  "Dh3hbq": "Zap automático",
  "Dn82AL": "Ao vivo",
  "DqUmXt": "Produto vendido como um leilão",
  "DrZqav": "O nome deve ter menos de {limit} caracteres",
  "DtYelJ": "Transferir",
  "Dx4ey3": "Alternar entre todos",
  "E3oB+t": "Navegador",
  "E5ZIPD": "<big>{amount}</big> <small>saturação</small>",
  "EHqHsu": "Fatura / Endereço do raio",
  "EJbFi7": "Notas de pesquisa",
  "ELbg9p": "Provedores de dados",
  "EQKRE4": "Mostrar emblemas nas páginas de perfil",
  "EWeVrH": "Reação a um site",
  "EWyQH5": "Global",
  "Ebl/B2": "Traduzir para {lang}",
  "Ec+xLY": "Conjuntos de curadoria",
  "EcZF24": "Relays customizados",
  "EcfIwB": "O nome de usuário está disponível",
  "EcglP9": "Chave",
  "EjFyoR": "Endereço de doação em cadeia",
  "EnCOBJ": "Comprar",
  "EsHX35": "Desculpe, mas não entendemos esse tipo de evento ({name}). Em vez disso, experimente um dos seguintes aplicativos!",
  "F/6VqP": "Servidor",
  "F3l7xL": "Adicionar conta",
  "F4eJ/3": "Listagens de classificados",
  "FDguSC": "{n} Zaps",
  "FHWpHC": "Resposta da carteira",
  "FHvSk3": "Autenticação de clientes para retransmissores",
  "FMfjrl": "Mostrar mensagens de status nas páginas de perfil",
  "FSYL8G": "Usuários em alta",
  "FWJR1B": "Grupos de usuários",
  "FcNSft": "Redirect emite redirecionamento HTTP para o endereço de raio fornecido",
  "FdhSU2": "Solicitar agora",
  "FfYsOb": "Um erro aconteceu!",
  "FmXUJg": "segue você",
  "FvanT6": "Contas",
  "FzbSGg": "Você não tem nenhum servidor de mídia, tente adicionar alguns.",
  "G/yZLu": "Remover",
  "G1BGCg": "Selecionar carteira",
  "G3A56c": "Inscrito no Push",
  "GFOoEE": "Salt",
  "GIqktu": "NIPs com suporte",
  "GL8aXW": "Favoritos ({n})",
  "GSye7T": "Endereço Lightning",
  "GUlSVG": "Reivindicar seu endereço do Snort no Nostr",
  "Gcn9NQ": "Link Magnet",
  "GpkNYn": "Torrent",
  "GqQeu/": "Endereço inválido do Lightning",
  "GspYR7": "{n} não curtiram",
  "Gxcr08": "Evento de transmissão",
  "H+vHiz": "Chave Hex..",
  "H/oroO": "Lidando com eventos desconhecidos",
  "H0JBH6": "Sair",
  "H0OG3T": "Informação do Líder",
  "H1GTaC": "Lista de favoritos",
  "H6/kLh": "Pedido pago!",
  "HAlOn1": "Nome",
  "HFls6j": "nome vai estar disponível mais tarde",
  "HOzFdo": "Silenciado",
  "HWbkEK": "Apagar cache e recarregar",
  "HbefNb": "Abrir Carteira",
  "HhcAVH": "Se você não segue essa pessoa, clique aqui para carregar mídia de <i>{link}</i>ou atualize <a><i>suas preferências</i></a> para sempre carregar mídia de todos.",
  "HpAmQZ": "Avaliações do relé",
  "HqRNN8": "Suporte",
  "HzSFeV": "Carimbo de data e hora de expiração",
  "I0tYZf": "Criar ou atualizar um estande",
  "I1AoOu": "Última postagem {time}",
  "IEwZvs": "Tem certeza de que deseja desafixar essa nota?",
  "IIOul1": "Dados da Conta",
  "IKKHqV": "Seguindo",
  "IOu4Xh": "Você precisa ser assinante do site {tier} para acessar o {app} deck",
  "IVbtTS": "Zap todos os {n} sats",
  "IWz1ta": "Tradução automática",
  "IcHcWj": "Visto pela última vez:",
  "Ig9/a1": "Enviou {n} sats para {name}",
  "IgsWFG": "Não é seguido por ninguém que você segue",
  "IoQq+a": "Clique aqui para carregar",
  "IvjoDS": "Conectado",
  "Ix8l+B": "Notas em alta",
  "J+dIsA": "Assinaturas",
  "J1iLmb": "Notificações Não Permitidas",
  "J2HeQ+": "Use vírgulas para separar palavras, por exemplo, palavra1, palavra2, palavra3",
  "J2Q92B": "Conjuntos de emojis",
  "J6N9xl": "Sign in with Android signer",
  "JCIgkj": "Nome de usuário",
  "JGrt9q": "Enviar sats para {name}",
  "JHEHCk": "Zaps ({n})",
  "JIVWWA": "Esporte",
  "JPFYIM": "Nenhum endereço lightning",
  "JSx7y9": "Inscreva-se em {site_name} {plan} para {price} e receba os seguintes prêmios",
  "JeoS4y": "Repostar",
  "Jh5zKH": "Pesquisar lista de relés",
  "JjGgXI": "Procurar usuários",
  "JkLHGw": "Website",
  "JmcxzF": "Os relés são servidores aos quais você se conecta para enviar e receber eventos. O objetivo é ter de 4 a 8 relés.",
  "JymXbw": "Chave Privada",
  "K1wl1/": "Latência média:",
  "K3r6DQ": "Deletar",
  "K7AkdL": "Mostrar",
  "K9zklU": "IDs de conteúdo externo",
  "KAhAcM": "Insira a configuração LNDHub",
  "KGmQjH": "Destaques",
  "KJryGq": "Mensagem de bate-papo ao vivo",
  "KQvWvD": "Excluído",
  "KT9nox": "Eventos protegidos",
  "KahimY": "Tipo de evento desconhecido: {kind}",
  "KipVeG": "Mapeamento de chaves Nostr para identificadores de Internet baseados em DNS",
  "KtsyO0": "Inserir PIN",
  "KyRp/q": "Solicitação de carteira",
  "LBAnc7": "Visualizar como usuário?",
  "LEmxc8": "Metas do Zap",
  "LKw/ue": "Confira o código {link}",
  "LR1XjT": "Pino muito curto",
  "LXxsbk": "Anônimo",
  "LgbKvU": "Comentar",
  "LhLvRx": "O nome deve ter entre 8 e 15 caracteres",
  "LmdPXO": "Não foi possível verificar endereço Nostr",
  "Lu5/Bj": "Abrir no Zapstr",
  "LuDBLj": "Torrents",
  "Lw+I+J": "{n,plural,=0{{name} enviou um Zap} other{{name} e {n} outro(s) enviaram Zaps}}",
  "LwYmVi": "Os zaps dessa nota serão divididos para os seguintes usuários.",
  "M3Oirc": "Menu de depuração",
  "M6C/px": "Torne-se um líder",
  "MBAYRO": "Mostra \"Copiar ID\" e \"Copiar JSON de eventos\" no menu de contexto em cada mensagem",
  "MI2jkA": "Não disponível:",
  "MKDHEa": "Sala de reuniões",
  "MP54GY": "Senha da carteira",
  "MWTx65": "Página padrão",
  "MYBYdJ": "Nota de texto curto",
  "MYUBaG": "Autenticação do cliente",
  "MiMipu": "Definido como endereço Nostr primário (nip05)",
  "MkQ4FX": "Tags de proxy",
  "Ml7+RS": "Envie este link para seus amigos e compartilhe a magia do nostr.",
  "Mrpkot": "Pagar por assinatura",
  "MuVeKe": "Comprar endereço Nostr",
  "Muhna4": "Resultados da contagem",
  "MzRYWH": "Comprando {item}",
  "Mzizei": "Iris.para contabilizar",
  "N2IrpM": "Confirmar",
  "NAidKb": "Notificações",
  "NAuFNH": "Você já tem uma assinatura deste tipo, por favor, renove ou pague",
  "NDTFsp": "Feedback do trabalho",
  "NepkXH": "Não é possível votar com {amount} sats, por favor defina uma quantidade de zap padrão diferente",
  "NndBJE": "Nova página de usuários",
  "Nr9Yyx": "Repostagens",
  "NxzeNU": "Morto",
  "O3Jz4E": "Use seu código de convite para ganhar sats!",
  "OEW7yJ": "Zaps",
  "OIqnZN": "Atestados OpenTimestamps para eventos",
  "OJHKIL": "Embalagem para presente",
  "OKhRC6": "Compartilhar",
  "OLEm6z": "Erro de login desconhecido",
  "OQSOJF": "Obtenha um endereço de correio eletrônico gratuito",
  "OQXnew": "Sua assinatura ainda está ativa, você não pode renovar ainda",
  "ORGv1Q": "Criado",
  "ORa81+": "Solicitações de mesclagem",
  "OoZgbB": "Falha ao atualizar. Tente novamente",
  "OuProE": "Conteúdo de formato longo",
  "OxPdQ0": "Digitalização {date}",
  "P2o+ZZ": "Endereço Nostr Inválido",
  "P61BTu": "Copiar JSON do Evento",
  "P7FD0F": "Sistema (Padrão)",
  "P7nJT9": "Total hoje (UTC): {amount} sats",
  "P8JC58": "Distância",
  "PCSt5T": "Preferências",
  "PXQ0z0": "Recebimento para <b>{wallet}</b>",
  "PamNxw": "Cabeçalho de arquivo desconhecido: {name}",
  "Pe0ogR": "Tema",
  "PrsIg7": "Reações serão mostradas em todas as páginas, se desativadas, nenhuma reação será mostrada",
  "QDFTjG": "{n} Relés",
  "QJfhKt": "A chave privada é como uma senha, mas não pode ser redefinida. Guarde-a com cuidado e nunca a mostre a ninguém. Quando alguém tiver sua chave privada, terá acesso à sua conta para sempre.",
  "QWhotP": "O Zap Pool só funciona se você usar uma das conexões de carteira suportadas (WebLN, LNC, LNDHub ou Nostr Wallet Connect)",
  "QpaLA3": "Mensagem do canal",
  "Qxv0B2": "Você tem atualmente {number} sats no seu grupo de zap.",
  "Qy6/Ft": "Mensagens diretas privadas",
  "R/6nsx": "Assinatura",
  "R81upa": "Pessoas que você segue",
  "RDha9y": "Trabalhador de serviço não está sendo executado",
  "RRz1cA": "Anúncios de estado do repositório",
  "RSr2uB": "O nome de usuário deve conter apenas letras minúsculas e números",
  "RahCRH": "Expirado",
  "RefZpK": "Evento de vídeo de retrato de formato curto",
  "RfhLwC": "Por: {author}",
  "RhDAoS": "Tem certeza de que deseja excluir {id}",
  "RmxSZo": "Máquinas de venda automática de dados",
  "RoOyAh": "Relés",
  "Rs4kCE": "Favoritar",
  "S/NV2G": "Nota de carregamento: {id}",
  "SFuk1v": "Permissões",
  "SLZGPn": "Insira um PIN para criptografar sua chave privada. Você deve inserir esse PIN sempre que abrir o site {site}.",
  "SMO+on": "Enviar zap para {name}",
  "SOqbe9": "Atualizar endereço Lightning",
  "SP0+yi": "Comprar assinatura",
  "SW3TFA": "Relés populares usados por pessoas que você segue.",
  "SYQtZ7": "Proxy de endereço LN",
  "Sd0PKc": "Conjuntos de relés",
  "SfwSIm": "Rastreador de problemas",
  "ShdEie": "Marcar todos como lidos",
  "Sjo1P4": "Customizar",
  "SmuYUd": "Como devemos chamá-lo?",
  "Ss0sWu": "Pagar agora",
  "SsUQnC": "Dados específicos do aplicativo",
  "StKzTE": "O autor marcou esta nota como um tópico sensível <i></i>",
  "T83nqf": "Relés próximos à sua localização geográfica.",
  "TDR5ge": "A mídia nas notas será mostrada automaticamente para os usuários selecionados, caso contrário apenas o link será mostrado",
  "TGc5nI": "Informações do manipulador",
  "TH1fFo": "Telegram",
  "TJo5E6": "Prévia",
  "TOG64f": "Usar relé local",
  "TP/cMX": "Final",
  "TaeBqw": "Faça login com a extensão Nostr",
  "TdTXXf": "Saber mais",
  "TdtZQ5": "Criptografia",
  "Tdv6NY": "Conjuntos de juros",
  "TgDKhI": "Calendário de eventos",
  "TpgeGw": "Hex Salt..",
  "Tpy00S": "Pessoas",
  "TvKqBp": "gostou",
  "TwyMau": "Conta",
  "U1aPPi": "Pare de ouvir",
  "U30H69": "Definição de comunidade",
  "UJTWqI": "Remover de meus relés",
  "ULXFfP": "Receber",
  "UNjfWJ": "Verifique todas as assinaturas de eventos recebidas dos revezamentos",
  "UT7Nkj": "Novo chat",
  "UUPFlt": "Os usuários devem aceitar o aviso de conteúdo para mostrar o conteúdo da sua nota.",
  "UaCh1c": "Adicionar Servidor",
  "Ub+AGc": "Entrar",
  "Up5U7K": "Bloquear",
  "Ups2/p": "Seu aplicativo está pendente",
  "UrKTqQ": "Você tem uma conta ativa no iris.to",
  "UsCzPc": "Compartilhe um convite personalizado com seus amigos!",
  "UxgyeY": "Seu código de referência é {code}",
  "V20Og0": "Etiquetagem",
  "VOjC1i": "Escolha para qual serviço fazer upload dos arquivos",
  "VR5eHw": "Chave pública (npub/nprofile)",
  "VcwrfF": "Sim, por favor",
  "VfhYxG": "Para ver uma lista completa das alterações, você pode visualizar o changelog {here}",
  "VlJkSk": "{n} silenciado(s)",
  "VnXp8Z": "Avatar",
  "W1yoZY": "Parece que você não tem nenhuma assinatura, você pode obter uma aqui {link}",
  "W2PiAr": "{n} bloqueado",
  "W4SaxY": "Local",
  "W9355R": "Desmutar",
  "WeLEuL": "Do servidor",
  "Wj5TbN": "Problemas",
  "WmZhfL": "Traduzir automaticamente as anotações para seu idioma local",
  "WvGmZT": "npub / nprofile / nostr endereço",
  "X6tipZ": "Fazer login com a chave",
  "X7xU8J": "nseg, npub, nip-05, hex, mnemônico",
  "XECMfW": "Enviar métricas de uso",
  "XICsE8": "Servidores de arquivos",
  "XPB8VV": "Conexão da carteira Alby",
  "XQiFEl": "Acompanha o Relay Health",
  "XSdWHA": "Resgatar",
  "XXm7jJ": "Hashtags em Alta",
  "XgWvGA": "Reações",
  "Xnimz0": "Enviando de <b>{wallet}</b>",
  "Xopqkl": "Sua quantidade padrão de zap é de {number} sats, valores de exemplo são calculados a partir disso.",
  "YDMrKK": "Usuários",
  "YDURw6": "URL do serviço",
  "YH2RKk": "Servidores de mídia populares.",
  "YQZY/S": "Parece que você não segue um número suficiente de pessoas. Dê uma olhada em {newUsersPage} para descobrir pessoas para seguir!",
  "YR2I9M": "Sem chaves, sem {app}, não há como redefini-lo se você não fizer o backup. Isso leva apenas um minuto.",
  "YU7ZYp": "Bate-papo público",
  "YXA3AH": "Habilitar reações",
  "Yf3DwC": "Conecte uma carteira para enviar pagamentos instantâneos",
  "YuoEb9": "Tente outro relé",
  "Z48UEo": "Metadados do canal",
  "Z4BMCZ": "Inserir frase de pareamento",
  "Z7kkeJ": "Assinatura de eventos delegados",
  "ZFe9tl": "Escrever uma nota",
  "ZKORll": "Ativar agora",
  "ZLmyG9": "Colaboradores",
  "ZS+jRE": "Enviar divisões de zap para",
  "Zff6lu": "O nome de usuário iris.to/<b>{name}</b> está reservado para você!",
  "ZlIh4/": "Mensagens diretas criptografadas",
  "ZlmK/p": "{name} convidou você para {app}",
  "a1x4gD": "Os servidores de mídia armazenam mídia que pode ser compartilhada em notas como imagens e vídeos",
  "a5UPxh": "Financie desenvolvedores e plataformas que fornecem serviços de verificação NIP-05",
  "a7TDNm": "As notas serão transmitidas em tempo real na guia global e de notas",
  "aHje0o": "Nome ou nym",
  "aMaLBK": "Extensões suportadas",
  "aRex7h": "Pago {amount} sats, taxa {fee} sats",
  "aSGz4J": "Conecte-se ao seu próprio nó LND com o Lightning Node Connect",
  "aWpBzj": "Mostrar mais",
  "abbGKq": "{n} km",
  "ak3MTf": "Convidar amigos",
  "b12Goz": "Mnemônica",
  "b5vAk0": "Seu identificador atuará como um endereço lightning e redirecionará para a LNURL escolhida ou endereço Lightning",
  "bF1MYT": "Você é um líder da comunidade e está ganhando <b>{percent}</b> de assinaturas de usuários referidos!",
  "bG00/W": "Trabalhador de serviço em execução",
  "bJ+wrA": "Calcular lista de poda",
  "bLZL5a": "Obter endereço",
  "bMphls": "Efetuou login com acesso somente leitura",
  "bQdA2k": "Conteúdo sensível",
  "bep9C3": "Chave pública",
  "bfvyfs": "Anônimo",
  "bxv59V": "Agora há pouco",
  "c+1p0i": "Conjuntos de mudo gentil",
  "c+JYNI": "Não, obrigado",
  "c2T+1B": "Redirecionamentos",
  "c35bj2": "Se você tiver uma pergunta sobre o seu pedido NIP-05, por favor envie uma mensagem privada {link}",
  "c3LlRO": "{n}KiB",
  "c3g2hL": "Transmitir novamente",
  "cFbU1B": "Usando o Alby? Vá para {link} para obter a sua configuração de NWC!",
  "cG/bKQ": "Conexão nativa da carteira do usuário",
  "cHCwbF": "Fotografia",
  "cKbMRX": "Mensagem direta",
  "cPIKU2": "Seguindo",
  "cQfLWb": "URL...",
  "cVcgLJ": "Servidores de Mídia",
  "cWx9t8": "Silenciar todos",
  "cg1VJ2": "Conectar carteira",
  "cnwHgH": "OpenTimestamps",
  "cuP16y": "Suporte a múltiplas contas",
  "cuV2gK": "nome registrado",
  "cw1Ftc": "Atividades ao vivo",
  "cyR7Kh": "Voltar",
  "d+6YsV": "Listas para silenciar:",
  "d0qim7": "Filtro WoT",
  "d2ebEu": "Não está inscrito no Push",
  "d7d0/x": "Endereço LN",
  "dK2CcV": "A chave pública é como seu nome de usuário, você pode compartilhá-la com qualquer pessoa.",
  "dOQCL8": "Exibir nome",
  "dZZIGe": "Cabeçalho de artigo modular",
  "ddd3JX": "Hashtags populares",
  "deEeEI": "Registro",
  "djLctd": "Quantidade em sats",
  "dmcsBA": "Listagem de classificados",
  "dmsiLv": "Uma divisão padrão do Zap Pool de {n} foi configurada para desenvolvedores de {site} . Você pode desativá-la a qualquer momento em {link}",
  "e5x8FT": "Tipo",
  "e61Jf3": "Em breve",
  "e7VmYP": "Digite o PIN para desbloquear sua chave privada",
  "e7qqly": "Marcar todas como lidas",
  "eF0Re7": "Usar uma extensão de signatário do nariz para fazer login",
  "eHAneD": "Emojis de reação",
  "eJj8HD": "Obter verificação",
  "eSzf2G": "Um único zap de {nIn} sats irá alocar {nOut} sats para o pool de zap.",
  "eW/Bj9": "Alimentação",
  "eXT2QQ": "Chat em grupo",
  "eZtOxB": "Recurso window.nostr para navegadores da Web",
  "egib+2": "{n,plural,=1{& {n} outros} other{& {n} outros}}",
  "ejEGdx": "Início",
  "eoV49s": "Ruim",
  "f1OxTe": "Os líderes da comunidade são indivíduos que aumentam o ecossistema da nostr sendo ativos em suas comunidades locais e ajudando a integrar novos usuários. Qualquer pessoa pode se tornar um líder de comunidade, mas poucos possuem o título honorário atual.",
  "f2CAxA": "Despejo",
  "fBI91o": "Zap",
  "fBlba3": "Obrigado por usar o site {site}. Se possível, considere fazer uma doação.",
  "fLIvbC": "O Snort é um projeto de código aberto criado por pessoas apaixonadas em seu tempo livre. Suas doações são muito apreciadas",
  "fOksnD": "Não é possível votar porque o serviço LNURL não suporta zaps",
  "fQN+tq": "Mostrar postagens que tenham uma tag de aviso de conteúdo",
  "fWZYP5": "Fixado",
  "fX5RYm": "Escolha alguns tópicos de interesse",
  "filwqD": "Lida",
  "fjAcWo": "Embalagens para presentes",
  "flnGvv": "No que você está pensando?",
  "fqwcJ1": "Doação em cadeia",
  "fr+XYA": "Lightning Pub RPC",
  "fsB/4p": "Salvo",
  "fucxlm": "Anexar mídia",
  "furjvW": "Assistir à transmissão",
  "g5pX+a": "Sobre",
  "g985Wp": "Falha ao enviar o voto",
  "gDzDRs": "Emoji a ser enviado quando reagir a uma nota",
  "gXgY3+": "Nem todos os clientes suportam isso ainda",
  "gczcC5": "Assinar",
  "geppt8": "{count} ({count2} na memória)",
  "gjBiyj": "Carregando...",
  "gkMmvC": "Aplicativo Android Signer",
  "gl1NeW": "Listas",
  "go2/QF": "Lista de servidores de usuários",
  "grQ+mI": "Prova de trabalho",
  "gtNjNP": "Descrição básica do fluxo do protocolo",
  "h7jvCs": "{site} é mais divertido juntos!",
  "h8XMJL": "Emblemas",
  "h9M0rW": "Metadados do usuário",
  "hF6IN2": "Lista de acompanhamento do Prune",
  "hMQmIw": "Sincronizar Conta",
  "hMzcSq": "Mensagens",
  "hRTfTR": "PRO",
  "hY4lzx": "Suporta",
  "hYOE+U": "Convite",
  "hicxcO": "Exibir respostas",
  "hmZ3Bz": "Mídia",
  "hniz8Z": "aqui",
  "hv/eRj": "Lista de relés bloqueados",
  "hvFRBo": "Interação",
  "i/dBAR": "Piscina Zap",
  "i5gBFz": "Seus pagamentos enviados e recebidos serão exibidos aqui.",
  "iCqGww": "Reações ({n})",
  "iEoXYx": "Traduções DeepL",
  "iGT1eE": "Impedir que contas falsas imitem você",
  "iHN12u": "Administrador",
  "iICVoL": "{x} segue ({y} duplicatas)",
  "iNWbVV": "Identificador",
  "iXPL0Z": "Não é possível fazer login com a chave privada em uma conexão insegura, por favor, use uma extensão para gerenciar chaves do Nostr",
  "iYc3Ld": "Pagamentos",
  "icCxlA": "página de novos usuários",
  "ieGrWo": "Seguir",
  "igUUst": "Chat em grupo Resposta encadeada",
  "ipHVx5": "Gerar fatura",
  "itPgxd": "Perfil",
  "izWS4J": "Deixar de seguir",
  "j9xbzF": "Backup já feito",
  "jA3OE/": "{n,plural,=1{{n} sat} other{{n} sats}}",
  "jAmfGl": "Sua assinatura do {site_name} expirou",
  "jHa/ko": "Limpe seu feed",
  "jMzO1S": "Erro interno: {msg}",
  "jiAVXu": "Evento em vídeo",
  "jvo0vs": "Salvar",
  "jzgQ2z": "{n} Reações",
  "k0kCJp": "Aplicar agora",
  "k2veDA": "Escrever",
  "k7sKNy": "Nosso próprio serviço de verificação NIP-05, ajude no desenvolvimento deste site e obtenha uma insígnia especial no nosso site!",
  "k9SQm1": "Relés aos quais você já se conectou antes e que parecem ser confiáveis.",
  "kEZUR8": "Registre um nome de usuário Iris",
  "kJYo0u": "{n,plural,=0{{name} repostou} other{{name} e {n} outros repostaram}}",
  "kKC9ya": "Informações sobre a carteira",
  "kNd2FL": "Login no Tidal",
  "kQAf2d": "Selecione",
  "kaaf1E": "agora",
  "kc79d3": "Tópicos",
  "klCm96": "Aprovação de postes comunitários",
  "kqPQJD": "Configurar o pool de zap",
  "kuPHYE": "{n,plural,=0{{name} curtiu} other{{name} e {n} outros curtiram}}",
  "l+ikU1": "Tudo no {plan}",
  "l3H1EK": "Convide seus amigos",
  "l3nTjd": "Derivação de chave básica a partir de frase-semente mnemônica",
  "lCILNz": "Comprar agora",
  "lD3+8a": "Pagar",
  "lEnclp": "Meus eventos: {n}",
  "lPWASz": "Endereço do Snort no Nostr",
  "lTbT3s": "Senha da carteira",
  "lbr3Lq": "Copiar link",
  "lfOesV": "Não-Zap",
  "lgg1KN": "página da conta",
  "ll3xBp": "Serviço de proxy de imagem",
  "lnaT9F": "Seguindo {n}",
  "lsNFM1": "Clique para carregar o conteúdo do {link}",
  "lvlPhZ": "Pagar fatura",
  "m/59y2": "Solicitação do Zap",
  "m6h2Eg": "Recomendação do manipulador",
  "mCEKiZ": "{n} as notas foram silenciadas",
  "mErPop": "Parece que você não tem nenhuma, verifique {link} para comprar uma!",
  "mFtdYh": "{type} Revezamento de trabalhadores",
  "mKAr6h": "Seguir todos",
  "mKh2HS": "Serviço de upload de arquivos",
  "mKhgP9": "{n,plural,=0{} =1{zapped} other{zapped}}",
  "mOFG3K": "Iniciar",
  "mfe8RW": "Opção: {n}",
  "mmPSWH": "Somente leitura",
  "n1Whvj": "Alternar",
  "n5l7tP": "Evento de calendário com base no tempo",
  "n8k1SG": "{n}MiB",
  "nD4frR": "Confirmação da proposta",
  "nDejmx": "Desbloquear",
  "nGBrvw": "Favoritos",
  "nGGDsi": "Notificações Permitidas",
  "nIchMQ": "Procurando por atividade de conta ({progress})",
  "nPHrqp": "Piscina de Coinjoin",
  "nUT0Lv": "Ferramentas",
  "nWQFic": "Renovar",
  "nihgfo": "Ouça este artigo",
  "nwZXeh": "{n} bloqueados",
  "o/gK53": "Deck",
  "o7e+nJ": "{n} seguidores",
  "oJ+JJN": "Nada foi encontrado :/",
  "odFwjL": "Seguindo somente",
  "ojzbwv": "Hey, parece que você ainda não tem um endereço no Nostr, você deveria ter um! Confira {link}",
  "ozZ2Cj": "Prêmio Badge",
  "p4N05H": "Upload",
  "p9Ps2l": "{x}/{y} têm relés ({percent})",
  "pEEBFk": "Relés confiáveis",
  "pI+77w": "Cópias baixáveis do relé do Snort",
  "pRess9": "ZapPool",
  "plOM0t": "Emoji personalizado",
  "plg2Ua": "Canal Mudo Usuário",
  "puLNUJ": "Fixar",
  "pyjJ5f": "Nostr Marketplace (para marketplaces resilientes)",
  "pzTOmv": "Seguidores",
  "q3OuMw": "Comentário do Torrent",
  "qAY40L": "Evento de calendário baseado em data",
  "qBYNMb": "Resposta da linha de discussão do grupo",
  "qD9EUF": "E-mail <> ponte DM para seu endereço de usuário do Snort",
  "qDwvZ4": "Erro desconhecido",
  "qFIVx4": "Emblemas de perfil",
  "qMePPG": "Nota",
  "qMx1sA": "Valor padrão de Zap",
  "qUJTsT": "Bloqueado",
  "qXCbgZ": "Desbloquear",
  "qZsKBR": "Renovar {tier}",
  "qcJFEJ": "API de notificações desativada",
  "qdGuQo": "Sua chave privada é (não compartilhe isso com ninguém)",
  "qfmMQh": "Esta nota foi silenciada",
  "qkvYUb": "Adicionar ao perfil",
  "qmJ8kD": "Falha na tradução",
  "qtWLmt": "Curtir",
  "qyJtWy": "Mostrar menos",
  "qydxOd": "Ciência",
  "qz9fty": "Pino incorreto",
  "r3C4x/": "Software",
  "r5srDR": "Digite a senha da carteira",
  "rAQG0X": "Metadados da lista de retransmissão",
  "rIsVe+": "Lista de bate-papos públicos",
  "rMgF34": "Fazer backup agora",
  "rRRXtB": "Raios",
  "rT14Ow": "Adicionar Relés",
  "reFEEC": "Relatórios",
  "rfuMjE": "(Padrão)",
  "rkM7l8": "Mensagem direta criptografada",
  "rmdsT4": "{n} dia(s)",
  "rn52n9": "Canais de Chat Públicos",
  "rx1i0i": "Link curto",
  "sFUkSN": "Conjuntos de marcadores",
  "sKDn4e": "Mostrar crachás",
  "sUNhQE": "usuário",
  "sZQzjQ": "Falha ao analisar a divisão zap: {input}",
  "saInmO": "O nome do relé mostrado não é o mesmo que o URL completo inserido.",
  "saorw+": "Solicitação de exclusão de evento",
  "sfL/O+": "As notas silenciadas não serão mostradas.",
  "t79a6U": "Sucesso na conexão:",
  "tDDiRL": "Lista de interesses",
  "tFpT/O": "Liberar conjuntos de artefatos",
  "tO1oq9": "Eventos em vídeo",
  "tOdNiY": "Noturno",
  "tRGdV1": "Criptografia com controle de versão",
  "tU0ADf": "Desconhecido NIP-{x}",
  "tVuVg9": "Evento de exibição de vídeo",
  "tf1lIh": "Grátis",
  "th5lxp": "Enviar nota a um subconjunto dos seus relés de escrita",
  "thnRpU": "Obter a verificação do NIP-05 pode ajudar a:",
  "tj6kdX": "{sign} {amount} saturação",
  "tjpYlr": "Métricas de relé",
  "ttxS0b": "Emblema de apoiador",
  "tzMNF3": "Status",
  "u/vOPu": "Pago",
  "u4I8q8": "Lista de pinos",
  "u81G9+": "Tempo de atividade",
  "u9NoC1": "O nome deve ter menos de {limit} caracteres",
  "uCk8r+": "Já tem uma conta?",
  "uD7Els": "Identidades externas em perfis",
  "uJaMkO": "Lista de retransmissão para receber DMs",
  "uSV4Ti": "Repostagens precisam ser confirmadas manualmente",
  "uc0din": "Enviar sats splits para",
  "ufvXH1": "Encontrado {n} eventos",
  "uhu5aG": "Público",
  "un1nGw": "{n} notas",
  "usAvMr": "Editar perfil",
  "v8lolG": "Iniciar chat",
  "vB3oQ/": "Deve ser uma lista de contatos ou uma lista de chaves públicas",
  "vBsZhD": "Lista de comunidades",
  "vN5UH8": "Imagem do perfil",
  "vU/Q5i": "Essa ferramenta pesquisará o último evento publicado por todos os seus seguidores e removerá aqueles que não publicaram em 6 meses",
  "vZ4quW": "NIP-05 é uma especificação de verificação baseada em DNS que ajuda a validar você como um usuário real.",
  "vhlWFg": "Opções de enquete",
  "vlbWtt": "Obtenha um gratuitamente",
  "voxBKC": "Seguido por amigos",
  "vxwnbh": "Quantidade de trabalho para aplicar a todos os eventos publicados",
  "w1Fanr": "Negócios",
  "w6qrwX": "NSFW",
  "wEQDC6": "Editar",
  "wOyDTB": "Lista de servidores de armazenamento de arquivos",
  "wSZR47": "Enviar",
  "wc9st7": "Anexos de mídia",
  "whSrs+": "Chat Público do Nostr",
  "wih7iJ": "o nome está bloqueado",
  "wlWMuh": "Patches",
  "wofVHy": "Moderação",
  "wqyN/i": "Descubra mais informações sobre {service} em {link}",
  "wtLjP6": "Copiar ID",
  "x+3fl6": "Meus relés",
  "x/Fx2P": "Financie os serviços que você utiliza dividindo uma parte de todos os seus zaps em uma reserva de fundos!",
  "x82IOl": "Silenciar",
  "xEjBS7": "Para você",
  "xIcAOU": "Votos por {type}",
  "xIoGG9": "Ir para",
  "xPCyu+": "nostr: Esquema URI",
  "xaj9Ba": "Provedor",
  "xbVgIm": "Carregar mídia automaticamente",
  "xhQMeQ": "Expira em",
  "xl4s/X": "Termos adicionais:",
  "xmcVZ0": "Pesquisar",
  "xybOUv": "FAN",
  "y/bmsG": "Permitir",
  "y1Z3or": "Idioma",
  "yAztTU": "{n} eSats",
  "yCLnBC": "LNURL ou endereço Lightning",
  "yLzgxH": "Relés populares",
  "yeX8yA": "Aplicativo nativo",
  "z3UjXR": "Depurar",
  "z3Ukvq": "Rascunho de conteúdo longo",
  "zCb8fX": "Peso",
  "zFegDD": "Contato",
  "zINlao": "Dono",
  "zQvVDJ": "Todos",
  "zcaOTs": "Quantidade de Zap em sats",
  "zi9MdS": "Xadrez (PGN)",
  "zm6qS1": "{n} minutos para ler",
  "zonsdq": "Falha ao carregar o serviço LNURL",
  "zvCDao": "Mostrar automaticamente as últimas notas",
  "zx0myy": "Participantes"
}
